<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTableTicketsDet extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('tickets_det', function (Blueprint $table) {
            $table->increments('id_ticket_det');
            $table->integer('id_ticket')->nullable();
            $table->integer('cantidad');
            $table->string('descripcion');
            $table->decimal('importe');
            $table->string('created_user',10)->nullable();
            $table->string('updated_user',10)->nullable();
            $table->timestamps();
            $table->integer('status');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('tickets_det');
    }
}
